{
  "sites": [
    {
      "name": "Serendipity",
      "url": "https://blog.metarl.cc.cd",
      "default": true,
      "token": "pat_eyJraWQiOiI3REcwM05yaUJ0VVBPM2oxbkN4T0hUNXZsSWlJRTVJYndGNWo2NW43eTRBIiwiYWxnIjoiUlMyNTYifQ.eyJpc3MiOiJodHRwczovL2Jsb2cubWV0YXJsLmNjLmNkLyIsInN1YiI6ImxpdWhhbmd5diIsImlhdCI6MTc3NzE5MDgyNSwianRpIjoiMTI4NDdhZWEtY2Q0YS04OTZjLTQ3ODMtYTc4ZDc5MTRhN2Y1IiwicGF0X25hbWUiOiJwYXQteGF1NWJoZmsifQ.WYXv8eXrc9C5PXMbC58LpjzhC1OFgZyOQ2iKc-_M8xfbhD4pgsdb1Q1uGK16_h45x7OAHcA8eThfdqUJGcuYeiYasoffBfOIVRj2l-YjHHP4RqE_tks_LP7GnZoE6jzz52ZkvmiiPwHt7eusIF563CYSr2vHOq8iAcFZPLHtoviokwG8cYmxKntIkdDU3MtvhzKOrUwEnQWjzbNwYeoYDr_9jLvQegoxrX7uosJPmVbMvw2IkD1xFvTKITxreMRiPzZIH2HSBhVMW9vpu_l7FaOFeQU2Cz_hAuuayCj8FIgZ55zA0lcHPYksHWMTa5f5BelPJfms_Ksn9rpVXfiggC6R7TfCRUY2QPY1IDZCS6v3omWjBBTfC2CgYDtiVE2Omec5kQ7XIgIAkp_4tFdVay1_1qLkJXcl9hDVs9gPNgyNMDKlw30mhU0vxM9SbEHR1WtCFEChYyPso84dWcy23NDY5aCbn-49Xr2EQXhjD-3EZ4rs1V13j-LGEQdsKzB72ERhq2Cv9YPjRR0qsvk9rZ5w4Mj8xQ_3ns57vHinmz4jsm7BDa1FyEd-hmgZXt6P2pkyAH3kQzJLaDjglisEej90hhXvQbImf4hDldNpLaKDH3z3cLFqGrujrGtwEE7x0czG5rfxWutUDXcgztSgQppZfk3H71147mChEpZSW_o"
    }
  ],
  "publishByDefault": true
}